@charset "UTF-8";
/* module_sp.css for tdr jp templates.*/
/*----------------------------------------------------------------*/
@media screen and (max-width:767px){

/* common */
/* ------------------------- */
/* acc-button */
.acc-button{
	border:2px solid #07c;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	position:relative;
	display:block;
	color:#07c;
	text-align:center;
	font-weight:bold;
	font-size:18px;
	margin-bottom:8px;
}
.acc-button span > span{
	display:block;
	position:relative;
	padding:10px 8px;
}
.acc-button span.toggle > span{
	padding:10px 10px 10px 45px
}
.acc-button span.toggle > span:before{
	content:'';
	background-color:#c3e9ff;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	position:absolute;
	width:28px;
	height:28px;
	top:50%;
	left:10px;
	margin-top:-14px;
}
.acc-button span.toggle{
	display:block;
	cursor:pointer;
}
.acc-button span.toggle.hover{
	background-color:#f5fcff;
}
.acc-button span.toggle:before,
.acc-button span.toggle:after{
	content:'';
	display:block;
	position:absolute;
	top:50%;
	left:19px;
	margin-top:-1px;
	height:2px;
	width:10px;
	background-color:#07c;
	z-index:2;
}
.acc-button span.toggle:after{
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	transform:rotate(90deg);
}
.acc-button span.open > span:before{
	content:'';
	background-color:#07c;
}
.acc-button span.toggle.open:before{
	background-color:#fff;
}
.acc-button span.toggle.open:after{
	content:none;
}

/* search-box */
.iask .btn.search-btn{
	width:110px;
}
.search-box .input-box{
	padding-right:125px;
}

/* linkbox */
.linkbox{
	min-height:44px;
}
.list-box ul li a{
	padding:5px 24px 8px 42px;
}
.list-box ul li a:before{
	width:32px;
	height:32px;
	border:2px solid #07c;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	font-size:18px;
	font-weight:bold;
}

.category-list > ul > li > ul > li > .linkbox{
	height:44px;
	min-height:44px;
	border-bottom:none;
}

/* paging */
.paging{
	margin:20px 0 30px;
	padding:20px 0;
	font-size:14px;
}
.paging ul li{
	margin:0 1px;
}
.paging ul li.prev span,
.paging ul li.next span,
.paging ul li span{
	width:40px;
}
.paging ul li.prev span,
.paging ul li.next span{
	padding:12px 0;
}
.paging ul li a:hover{
	opacity:1.0;
	filter:alpha(opacity=100);
}
/* hover */
/* ------------------------- */
/* btn */
.btn.search-btn:hover,
.btn.link-btn:hover{
	opacity:1.0;
	filter:alpha(opacity=100);
}

/* linkbox */
.linkbox a:hover{
	opacity:1.0;
	filter:alpha(opacity=100);
}
.linkbox a.hover{
	background-color:#f5fcff;
}
.linkbox .toggle:hover span{
	opacity:1.0;
	filter:alpha(opacity=100);
}

/* ttl-h1 */
.iask .ttl-h1 a:hover{
	opacity:1.0;
	filter:alpha(opacity=100);
}
.iask .ttl-h1 a.hover{
	background-color:#f5fcff;
}

/* others */
.section-box.faq-list-area .list-box li a:hover,
.results-area .list-box li a:hover,
.related-area .list-box li a:hover,
.linkbox .toggle:hover,
.iask .btn.search-btn:hover,
.iask .btn.link-btn:hover{
	opacity:1.0;
	filter:alpha(opacity=100);
}
.section-box.faq-list-area .list-box li a.hover,
.results-area .list-box li a.hover,
.related-area .list-box li a.hover,
.linkbox .toggle.hover,
.iask .btn.search-btn.hover,
.iask .btn.link-btn.hover{
	background-color:#f5fcff;
}

/* popup-box */
.popup-box{
	width:100%;
	margin:0 auto;
	left:0;
    top:25%;
}
.pop-wrap .btn-area ul li input,
.pop-wrap .btn-area ul li a{
	width:109px;
	padding:10px;
}
.pop-wrap .btn-area ul li input:hover,
.pop-wrap .btn-area ul li a:hover{
	opacity:1.0;
	filter:alpha(opacity=100);
}
.pop-wrap .btn-area ul li input.hover,
.pop-wrap .btn-area ul li a.hover{
	background-color:#f5fcff;
}

}